
.events-listing {}
.events-listing * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;	box-sizing: border-box;}
.events-listing *:before, .events-listing *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;	box-sizing: border-box;}
.events-listing a {color: #d20703; text-decoration: none;}
.events-listing a:hover, .events-listing a:focus {color: #ffffff !important;}
.events-listing h3, .events-listing h4 {font-family: inherit; font-weight: 500;	line-height: 1.1; color: inherit; margin-bottom: 10px;}
.events-listing h3 {margin-top:0; font-size: 24px;}
.events-listing h4 {margin-top: 10px; font-size: 18px;}
.events-listing .label {display: inline; padding: 0.2em 0.6em 0.4em 0.6em; font-size: 90%; font-weight: bold; color: #fff; text-align: center; white-space: nowrap; vertical-align: baseline; border-radius: .25em;}
.events-listing a.label:hover, .events-listing a.label:focus { color: #fff; text-decoration: none; cursor: pointer;}
.events-listing .label-primary {background-color: #d20703; margin-left:1%}
.events-listing .label-primary[href]:hover, .events-listing .label-primary[href]:focus {background-color: #3071a9;}

.events-listing-content {margin: 0; list-style-type: none; overflow: visible!important;}
.events-listing-header .basic-link {margin-top: 7px;}
.event-list-item{float:left; width:30%; margin:0 15px; position:relative; text-align:left; display:table}
.event-list-item:first-child{margin-top:0;}
.event-list-item:last-child{padding-bottom:0;border:none;}
.isotope-events .event-list-item {width: 100%;}

.event-list-item-date {float: left; width:35%;	margin-right: 2%;text-align:center;}
.event-list-item-date .event-date {text-align:center;background:#f5f5f5; min-height: 110px; max-width: 110px; display: block; padding:25px 5px 25px 5px; font-size:14px; color: #000000; font-weight:600; text-align: center; letter-spacing:2px !important;-webkit-transition: all 0.3s ease 0.2s; -moz-transition: all 0.3s ease 0.2s; -ms-transition: all 0.3s ease 0.2s; -o-transition: all 0.3s ease 0.2s; transition: all 0.3s ease 0.1s;}
.events-listing-content .event-title:hover {color: #222;}
.event-list-item-date .event-day{text-align:center;line-height:1;font-size:40px;color:#000000;}
.event-list-item-date .event-month{text-align:center;font-size:13px;color:#000000;text-transform:uppercase; display:block}
.event-list-item-info {float:right; width: 60%; }


.event-list-item-actions {float: right; width: 60%; text-align: left;}
.event-list-item-actions .event-btn {background:#676767; text-indent:-9999px; width:100px; height:33px; position:relative; font-size:10px; color:#fff !important; background:none !important; text-transform:uppercase; text-decoration:none; display:inline-block; font-weight:400; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.event-list-item-actions .event-btn:before{background:#676767; text-decoration:none; content:'LEARN MORE'; position:absolute; left:0; top:5px; padding:10px 20px; text-indent:0; width:100%; height:100%; text-align:center; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.event-list-item-actions .event-btn:hover:before{background:#4d4d4f;}
.event-list-item-actions .action-buttons {margin-top: 20px; display: block; float: right; width: 100%;}
.action-buttons {margin: 10px 0; list-style-type: none; padding: 0}
.action-buttons > li {display: inline-block; margin-right: 10px; font-size: 18px;}
.action-buttons > li:last-child {margin-right: 0;}
.action-buttons > li > a {color: #999;}
.action-buttons > li > a:hover {color: #222; text-decoration: none}

.event-list-item .event-description{color:#000000;font-weight:400;line-height:1.4;font-size:15px; display:none}
.event-list-item:hover .action-buttons > li > a {color: #222;}
.event-list-item:hover .event-btn {color: #222; border-color: #222;}
.event-list-item:hover .event-btn:hover {color: #ffffff !important; background-color: #000; border-color: #adadad;}
.lined-info h4, .lined-info h4 a{font-size:22px; color:#ffffff; font-weight:300; line-height:1; margin:0; text-align:left}
.lined-info h4{margin-bottom:7px;}
.lined-info {line-height:1;}

.meta-data {color: #999;font-size: 12px; font-weight: 400;}
.meta-data a {color: #666666;}
.meta-data a:hover {text-decoration: none;}
.meta-data > span {margin-bottom:10px; display:inline-block; text-transform:uppercase; color:#ffffff; font-weight:400; font-size:15px;}
.meta-data i, .meta-data .label-primary, .event-location{display:none;}
.meta-data i.fa-clock-o {background-position:-49px -25px !important;}
.meta-data i.fa-map-marker {background-position:-27px -73px !important;}

.event-list-item-info .lined-info:first-child {padding-top: 0;}
.event-list-item:hover .event-list-item-date .event-date {border-color: #d20703;}
.event-list-item:hover .action-buttons > li > a:hover {color: #d20703;}


@media only screen and (max-width: 991px) {
	
}

@media screen and (max-width: 768px) {
	.lined-info h4, .lined-info h4 a{font-size:18px;}
}

@media screen and (max-width: 480px) {
	.events-listing {margin: 0 2%;}
	.event-list-item-date {width: 30%;}
	.event-list-item-date .event-date {width: 100%;}
	.event-list-item-info {width: 65%; margin-right: 0; padding-bottom:10px}
	.event-list-item-actions {width: 65%; text-align: left;}
	.event-list-item-actions .action-buttons {margin-top: 10px; display: inline-block; float: left;	width: auto; margin-left: 7px; margin-top: 15px;}
	.lined-info h4, .lined-info h4 a{font-size:20px;}
	.meta-data > span, .event-list-item .event-description, .event-list-item-date .event-date{font-size:12px;}
}


@media only screen and (max-width: 991px) {
	.event-list-item{width:29%; margin-bottom:20px}
}

@media screen and (max-width: 767px) {
	.event-list-item{width:94%; margin:0 auto 30px; float: none;}
}

@media screen and (max-width: 480px) {
}